{
  "defaultHandlersVersion": {},
  "mimeTypes": {
    "application/x-virt-viewer": {
      "action": 4
    }
  },
  "schemes": {},
  "isDownloadsImprovementsAlreadyMigrated": true,
  "isSVGXMLAlreadyMigrated": true
}